Jump to content

South America

Member
  • Content count

    1
  • Joined

  • Last visited

  • Medals

Community Reputation

0 Neutral

About South America

  • Rank
    Newbie
  1. I have Operation flashpoint and i just install a new mod called WGL5.1 When Starting up it post a Error saying preprocessor failed on file wglevent \config cpp Any help out there?
×